@charset "UTF-8";
/* Wheatbelt Development Commission [Screen] */
html, body {
	height: 100%;
}
body {
	margin: 0;
	color: #464847;
	font: 100% Arial, sans-serif;
	background-color: #EFEFEF;
	-webkit-text-size-adjust: 100%;
}
article, aside, footer, header, hgroup, main, nav, section {
	display: block;
}
h1, h2, h3, h4, h5, h6, form, ul, p, table, th, td {
	margin: 0;
	padding: 0;
}
h1 {
	color: #006C86;
	font-size: 1.5em;
	line-height: 40px;
}
h2 {
	font-size: 1.25em;
}
a {
	color: #006C86;
}
address {
	font-style: normal;
}
img {
	border: none;
}
img[src='Error.src'] {
	display: none;
}
table {
	width: 100%;
	border-collapse: collapse;
}
hr {
	height: 1px;
	border: 0px none;
	background-color: #E4E4E4;
}
/* Global Classes */
.last {
	border: none;
}
.push {
	clear: both;
}
.border_round_top {
	border-radius: 5px 5px 0px 0px;
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
}
.border_round_bottom {
	border-radius: 0px 0px 5px 5px;
	-moz-border-radius: 0px 0px 5px 5px;
	-webkit-border-radius: 0px 0px 5px 5px;
}
/* Master Page Structure */
#page-container {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	background-color: #FFFFFF;
}
/* Slideshow & Banner */
#slideshow, #content-banner {
	position: relative;
	z-index: 1;
}
#slideOverlay {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 100;
}
/* Content Styles */
main > h3 {
	margin: 0.75em 0;
	font-size: 1em;
}
main > h4 {
	margin: 8px 0 0;
	font-size: 0.875em;
	line-height: 16px;
}
main > ul, main > p {
	margin: 1em 0;
	font-size: 0.875em;
}
main ul {
	margin-left: 16px;
}
main ul li {
	padding: 0.3125em 0;
}
main table {
	margin: 1em 0;
}
main table td {
	font-size: 0.875em;
	vertical-align: top;
}
main table ul {
	margin: 0;
	list-style: none;
}
/* News Feed */
#news-feed {
	width: 636px;
	margin: 24px 0;
	float: left;
}
#news-feed .ccm-page-list {
	float: left;
}
#news-feed .newsItem {
	padding: 16px;
	border-bottom: 1px solid #FFFFFF;
	background-color: #E5E7D4;
}
#news-feed h2 {
	display: block;
	padding: 0 0 0 16px;
	color: #FFFFFF;
	line-height: 40px;
	background-color: #006C86;
}
#news-feed h4, #news-feed h5 {
	font-size: 0.875em;
	line-height: 1.14285714em;
}
#news-feed h4 a {
	color: #000000;
	text-decoration: none;
}
#news-feed h5 {
	margin: 9px 0;
	font-style: italic;
	font-weight: normal;
}
.newsItemImg {
	margin: 1em 0 1em 1em;
	float: right;
	border: 1px solid #006C86;
}
.newsItem > div, .tags {
	font-size: 0.875em;
	line-height: 1.14285714em;
}
.ccm-page-list-link {
	margin: 9px 0;
}
.ccm-page-list-link a {
	color: #006C86;
}
/* Breadcrumbs */
main .breadcrumb {
	width: 100%;
	margin-bottom: 1em;
	padding: 0 0 5px 0;
	color: #666666;
	font-size: 0.875em;
	border-bottom: 1px solid #E4E4E4;
}
main .breadcrumb > div, main .breadcrumb > span {
	display: inline;
}
/* Footer */
footer {
	color: #FFF;
	background-color: #006C86;
}
footer a {
	color: #FFF;
}
footer ul {
	list-style: none;
}
footer ul li {
	padding: 0 0.5em;
	float: left;
	border-right: 1px solid #FFFFFF;
}
footer ul li.last {
	padding-right: 0;
	border: none;
}
.footerSpacer {
	clear: left;
}
#wdclogin {
	padding-top: 10px;
}
/* Dashboard Styles */
body.dashboard main form input[type="submit"] {
	padding: 5px 10px;
	border: 1px solid #D3D3D3;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-color: #F9F9F9;
	cursor: pointer;
}
.ccm-login-form, .ccm-forgot-password-form fieldset {
	margin-top: 1em;
}
.ccm-login-form fieldset, .ccm-forgot-password-form fieldset {
	margin-bottom: 1em;
	padding: 10px;
	border: 1px solid #E4E4E4;
}
